## coreschema 0.0.4

=== debian/changelog ===
coreschema (0.0.4-6) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-pkg-resources (Closes: #1083345)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 01:31:10 +0100

coreschema (0.0.4-5) unstable; urgency=medium

  * Set upstream metadata fields: Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 10:48:06 +0100

coreschema (0.0.4-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.

 -- Sandro Tosi <morph@debian.org>  Sat, 23 Apr 2022 15:59:09 -0400

coreschema (0.0.4-3) unstable; urgency=medium

  * Team upload.

  [ Pierre-Elliott Bécue ]
  * d/copyright:
    + Remove redundant Copyright word to fix Mattia's OCD.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 22:14:39 +0500

coreschema (0.0.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Pierre-Elliott Bécue ]
  * Get rid of the new-package-should-not-package-python2-module

 -- Pierre-Elliott Bécue <becue@crans.org>  Sun, 11 Mar 2018 14:37:43 +0100

coreschema (0.0.4-1) unstable; urgency=low

  * Initial release (Closes: #886783)

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 24 Jan 2018 18:31:17 +0100
