=== debian/control ===
Source: coreschema
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>
Homepage: https://github.com/core-api/python-coreschema
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-jinja2,
               python3-setuptools
Standards-Version: 4.1.3
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/coreschema.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/coreschema

Package: python3-coreschema
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 utilities to describe an abstract data schema to coreapi
 Core API is a format-independent Document Object Model for representing Web
 APIs.
 .
 This package provides an abstract Python library to describe classic data
 types (Integers, Strings et al.).
 .
 This package provides the Python3 library.
