=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=coreschema

%:
	dh $@ --buildsystem=pybuild
